body {
	background-image: url(../images/back.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #e8e8e8;

}
table {
	font-family:"Arial","Helvetica","sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #222222;
}
a:link{color:#184464;font-size:12px;line-hwight:140%;text-decoration:underline;}
a:visited{color:#0a0066;font-size:12px;line-hwight:140%;text-decoration:underline;}
a:hover{color:#0a50ff;font-size:12px;line-hwight:140%;text-decoration:underline;}

/* 通常テキスト */
.standard{font-size:12px;line-height:140%;color:#000000;}
.mini{font-size:11px;line-height:140%;color:#000000;}
.press-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 140%;
	text-transform: none;
	color: #222222;
	font-weight: bold;
}
